Subject: Re: [PATCH v2 03/12] ci: allow skipping sudo on dockerized jobs

From: Toon claes <[email-masked]>
Date: Wed, 10 Apr 2024 18:53:19 +0200

> [PATCH v2 03/12] ci: allow skipping sudo on dockerized jobs

I think this title is somewhat misleading. While it's true, I don't
think it's limited to dockerized jobs. Something more along the lines of
"allow running install-dependencies.sh as root" would make more sense to
me.

That's the only tiny remark I have on this patch series.

-- 
Toon